"CHOOSE_AUDIO_TRACK"="Vybrať zvukovú stopu";
"CHOOSE_SUBTITLE_TRACK"="Vybrať stopu s titulkami";

"PLAYING_EXTERNALLY_TITLE"="Pripojená TV";
"PLAYING_EXTERNALLY_DESC"="Toto video sa prehráva na TV";

"VFILTER_HUE"="Farebný odtieň";
"VFILTER_CONTRAST"="Kontrast";
"VFILTER_BRIGHTNESS"="Jas";
"VFILTER_SATURATION"="Sýtosť";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Prehrávanie zlyhalo";
"AR_CHANGED"="Stranový pomer: %@";
"DEFAULT"="Predvolený";
"FILL_TO_SCREEN"="Orezať pre vyplnenie obrazovky";
"DEVICE_TOOSLOW_TITLE"="Zariadenie je príliš pomalé";
"DEVICE_TOOSLOW"="Váš %@ je pravdepodobne príliš pomalý na prehrávanie \"%@\". Chcete ho otvoriť aj napriek tomu?";
"PLAYBACK_SPEED"="Rýchlosť prehrávania";

"BUTTON_EDIT"="Úpravy";
"BUTTON_DONE"="Hotovo";
"BUTTON_OPEN"="Otvoriť";
"BUTTON_CANCEL"="Storno";
"BUTTON_SAVE"="Uložiť";
"BUTTON_DOWNLOAD"="Stiahnuť";
"BUTTON_DELETE"="Vymazať";
"BUTTON_NEXT"="Ďalej";
"BUTTON_CONTRIBUTE"="Prispejte";
"BUTTON_BACK"="Späť";
"BUTTON_CONNECT"="Pripojiť";
"BUTTON_REPEAT"="Opakovať";
"BUTTON_RENAME"="Premenovať";
"BUTTON_LEARN_MORE"="Viac informácií";
"PRIVATE_PLAYBACK_TOGGLE"="Súkromné prehrávanie";

"UPGRADING_LIBRARY"="Aktualizovanie knižnice médii";

"OPEN_NETWORK"="Otvoriť sieťový stream";
"NETWORK_TITLE"="Sieťový stream";
"OPEN_NETWORK_HELP"="Pre priame otvorenie streamu zadajte HTTP, RTSP, RTMP, MMS, FTP or UDP/RTP adresu.";
"ABOUT_APP"="O programe VLC for iOS";
"OPEN_VLC_MENU"="Otvoriť menu v bočnom paneli VLC";
"HTTP_UPLOAD"="WiFi Upload";
"HTTP_UPLOAD_SERVER_OFF"="Neaktívny server";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Žiadne aktívne pripojenie WiFi";

"HTTP_DOWNLOAD_FAILED"="Sťahovanie nebolo úspešné, kód HTTP: %i";
"HTTP_FILE_CREATION_FAILED"="Nepodarilo sa vytvoriť súbor";
"HTTP_DOWNLOAD_CANCELLED"="Sťahovanie bolo ukončené používateľom";

"DOWNLOAD_FROM_HTTP_HELP"="Zadajte adresu pre stiahnutie do vášho %@.";
"DOWNLOAD_FROM_HTTP"="Sťahovanie";
"ERROR_NUMBER"="Nastala chyba %i";
"DOWNLOAD_FAILED"="Sťahovanie nebolo úspešné";
"FILE_NOT_SUPPORTED"="Formát súboru nie je podporovaný";
"FILE_NOT_SUPPORTED_LONG"="Formát súboru používaný %@ nie je podporovaný touto verziou programu VLC for iOS.";
"SCHEME_NOT_SUPPORTED"="Schéma adresy nie je podporovaná";
"SCHEME_NOT_SUPPORTED_LONG"="Schéma adresy (%@) nie je podporovaná. Prosím použite adresu začinajúcu na HTTP, HTTPS alebo FTP.";
"LIBRARY_ALL_FILES"="Všetky súbory";
"LIBRARY_MUSIC"="Hudobné albumy";
"LIBRARY_SERIES"="TV show";
"LIBRARY_TRACKS"="%i stôp";
"LIBRARY_SINGLE_TRACK"="%i stopa";
"LIBRARY_EPISODES"="%i epizód, %i neprečítaných";
"LIBRARY_SINGLE_EPISODE"="%i epizóda, %i neprečítaná";
"LIBRARY_TRACK_N"="Stopa %i";
"LIBRARY_MINUTES_LEFT"="zostáva %@m";
"RENAME_MEDIA_TO"="Zadajte nový názov pre %@";

"SECTION_HEADER_LIBRARY"="Knižnica s médiami";
"SECTION_HEADER_NETWORK"="Sieť";

"LOCAL_NETWORK"="Lokálna sieť";
"CONNECT_TO_SERVER"="Pripojiť k serveru";
"ENTER_SERVER_ADDRESS_HELP"="Zadajte IP alebo názov servera, ku ktorému sa chcete pripojiť.";
"ENTER_SERVER_CREDS_HELP"="Ak je to vyžadované serverom, zadajte meno a heslo.";
"USER_LABEL"="Používateľ";
"PASSWORD_LABEL"="Heslo";

"LOCAL_SERVER_REFRESH"="Obnoviť";
"LOCAL_SERVER_LAST_UPDATE"="Naposledy aktualizované dňa %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="NEPODARILO SA PRIPOJIŤ K SERVERU";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Prosím skontrolujte adresu servera a poverenia";

"DROPBOX_DOWNLOAD"="Stiahnuť súbor?";
"DROPBOX_DL_LONG"="Chcete stiahnuť súbor \"%@\" do vášho %@?";
"DROPBOX_LOGIN"="Prihlasovacie meno";
"CLOUDUNLINKING"="Chcete odpojiť program VLC for iOS od svojho účtu %@?";
"CLOUDUNLINKING_DONE"="Program VLC bol úspešne odpojený od účtu %@. Kedykoľvek sa môžete opäť prihlásiť.";
"BUTTON_CLOUDUNLINKING"="Odpojiť";
"SETTINGS_UNLINK_DROPBOX"="Odpojiť od služby Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Odpojiť od služby Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Chyba počas získavania súborov";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Váš súbor bol úspešne stiahnutý";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="ÚSPEŠNÉ";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Počas sťahovania nastala chyba";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="CHYBA";
"GDRIVE_AUTHENTICATION_ERROR"="Chyba autentifikácie";

"NUM_OF_FILES"="%i súborov";
"ONE_FILE"="1 súbor";
"NO_FILES"="Žiadne podporované súbory";
"DOWNLOADING"="Prebieha sťahovanie...";
"REMAINING_TIME"= "Zostávajúci čas: %@";
"ENTER_PASSCODE"="Zadajte heslo";
"REENTER_PASSCODE"="Zadajte heslo ešte raz";
"PASSCODE_SET"="Nastaviť heslo";
"PASSCODE_CHANGE"="Zmeniť heslo";
"PASSCODE_ENTER_OLD"="Zadajte vaše pôvodné heslo";
"PASSCODE_ENTER_NEW"="Zadajte nové heslo";
"PASSCODE_REENTER_NEW"="Zadajte vaše nové heslo";
"PASSCODES_DID_NOT_MATCH"="Heslá sa nezhodujú. Skúste to ešte raz.";
"PASSCODE_FAILED_1"="1 neúspešný pokus o zadanie hesla";
"PASSCODE_FAILED_FORMAT"="%d neúspešných pokusov o zadanie hesla";

"Settings"="Nastavenia"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Prázdna knižnica médií";
"EMPTY_LIBRARY_LONG"="Na prehratie môžete streamovať médium zo servera vo vašej lokálnej sieti, z cloud-úložiska alebo môžete synchronizovať médium so svojím zariadením, s použitím služieb iTunes, WiFi Upload alebo Cloud.";

"PLAYBACK_SCRUB_HELP"="Pre úpravu rýchlosti posúvania prejdite prstom nadol.";
"PLAYBACK_SCRUB_HIGH"="Posúvanie vysokou rýchlosťou";
"PLAYBACK_SCRUB_HALF"="Posúvanie polovičnou rýchlosťou";
"PLAYBACK_SCRUB_QUARTER"="Posúvanie štvrtinovou rýchlosťou";
"PLAYBACK_SCRUB_FINE"="Jemné posúvanie";
"PLAYBACK_POSITION"="Pozícia pri prehrávaní";
"VIDEO_FILTER"="Filtre videa";
"VIDEO_FILTER_RESET_BUTTON"="Reset filtrov videa";
"VIDEO_ASPECT_RATIO_BUTTON"="Prepnúť stranový pomer videa";
"PLAY_PAUSE_BUTTON"="Prehrávať alebo pozastaviť aktuálne prehrávanie";
"BWD_BUTTON"="Preskočiť dozadu";
"FWD_BUTTON"="Preskočiť dopredu";

"VERSION_FORMAT"="Verzia: %@";
"BASED_ON_FORMAT"="Založené na:<br />%@";

"NEW"="NOVINKA";

"BUG_REPORT_TITLE"="Nahlásenie chyby";
"BUG_REPORT_MESSAGE"="Chcete vytvoriť záznam o chybe?";
"BUG_REPORT_BUTTON"="Otvoriť Safari";

"VO_VIDEOPLAYER_TITLE"="Prehrávač videa";
"VO_VIDEOPLAYER_DOUBLETAP"="Zobrazenie alebo skrytie ovládacích prvkov prehrávania vykonáte dvojitým dotykom";

"FIRST_STEPS_WELCOME"="Vitajte";
"FIRST_STEPS_WELCOME_DETAIL"="Prvé kroky pre synchronizáciu a prehrávanie vašich médií.";
"FIRST_STEPS_ITUNES"="Synchronizácia súboru iTunes";
"FIRST_STEPS_ITUNES_DETAILS"="Pripojte svoje zariadenie %@ k počítaču Mac alebo PC, pomocou kábla.\nOtvorte iTunes.\nVyberte svoje zariadenie %@.\nPrepnite na záložku \"Aplikácie\", presuňte nadol a vyhľadajte možnosť VLC.\nPreneste svoje súbory.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Pripojte zariadenie %@ k rovnakej sieti, ako je pripojený váš počítač Mac alebo PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Prepnite prepínač v bočnom paneli, zadajte URL adresu do webového prehliadača a odošlite svoje súbory.";
"FIRST_STEPS_CLOUDS"="Služby typu Cloud";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Odošlite vaše médium do služby Google Drive alebo Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Otvorte bočný panel, vyberte poskytovateľa služieb Cloud a umožnite prístup k stiahnutiu alebo streamovaniu média.";
"FIRST_STEPS_PLAYBACK"="Prehrávanie";
"FIRST_STEPS_FLOSS"="VLC for iOS je voľne šíriteľný softvér s otvoreným zdrojovým kódom, vyvíjaný dobrovoľníkmi.\nDúfame, že sa vám bude páčiť.";

"FIRST_STEPS_TIME"="Čas";
"FIRST_STEPS_ASPECT"="Stranový pomer";
"FIRST_STEPS_SPEED"="Rýchlosť";
"FIRST_STEPS_REPEAT"="Zopakovať";
"FIRST_STEPS_SUBTITLES"="Stopy s titulkami";
"FIRST_STEPS_AUDIO"="Zvukové stopy";
"FIRST_STEPS_VOLUME"="Hlasitosť";
"FIRST_STEPS_POSITION"="Pozícia";
